<table class="table table-bordered">
  <tbody>
    <tr>
      <th>Код</th>
      <td id="code"><%= @currency[:code]%></td>
    </tr>
    <tr>
      <th>Номинал</th>
      <td id="nominal"><%= @currency[:nominal]%></td>
    </tr>
    <tr>
      <th>Валюта</th>
      <td id="name"><%= @currency[:name]%></td>
    </tr>
    <tr>
      <th>Курс</th>
      <td id="value"><%= @currency[:value]%></td>
    </tr>
    <tr>
      <th>Источник</th>
      <td id="source"><%= @currency[:source]%></td>
    </tr>
    <tr>
      <th>Актуально на</th>
      <td id="valid_until"><%= @currency[:valid_until] %></td>
    </tr>
  </tbody>
</table>
